Index: applications/editors/josm/i18n/convplugins.pl
===================================================================
--- applications/editors/josm/i18n/convplugins.pl	(revision 14790)
+++ applications/editors/josm/i18n/convplugins.pl	(revision 14844)
@@ -25,5 +25,5 @@
       {
         $printed = 1;
-        print "/* Plugin $plugin */\ntr(\"$1\");\n";
+        print "/* Plugin $plugin */\ntr(\"$1\");\n" if($plugin ne "myPluginName");
       }
       elsif($line =~ /project name=\"(.*?)\"/)
